.copyright {  font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
.day {  font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000}
a.top:link {  font-family: "宋体"; font-size: 14px; color: #000000; text-decoration: none; line-height: 120%}
a.top:visited {  font-family: "宋体"; font-size: 14px; color: #000000; text-decoration: none; line-height: 120%}
a.top:hover {  font-family: "宋体"; font-size: 14px; color: #0000FF; text-decoration: none; line-height: 120%}
.left_bk {  background-attachment: scroll; background-image: url(images/left_bk.gif); background-repeat: repeat-y; background-position: center top}
.whiteborder {  border: #FFFFFF; border-style: solid; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px}
.table_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/cic/lanmu_blue_bk.gif); background-repeat: repeat-y; background-position: center top}
a:link {  font-family: "宋体"; font-size: 14px; color: #000000; text-decoration: none}
a:visited {  font-family: "宋体"; font-size: 14px; color: #000000; text-decoration: none}
a:hover {  font-family: "宋体"; font-size: 14px; color: #0000FF; text-decoration: underline}
a.s:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none}
a.s:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none}
a.s:hover {  font-family: "宋体"; font-size: 12px; color: #0000FF; text-decoration: underline}
table {  font-family: "宋体"; font-size: 12px}

.pt14 {  font-family: "宋体"; font-size: 14px}
.yellow_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/cic/lanmu_yellow_bk.gif); background-repeat: repeat-y; background-position: center top}
